MediaWiki:Mobile.css:修订间差异

imported>=海豚=
无编辑摘要
imported>=海豚=
无编辑摘要
第171行: 第171行:
margin-left: 2% !important;
margin-left: 2% !important;
margin-right: 2% !important;
margin-right: 2% !important;
}
/* 隐藏用户评论头像 */
.comment-avatar {
    display: none;
}
.comment-body {
    padding-left: 15px;
}
.comment-thread > div:not(:first-child) .comment-body {
    padding-left: 0px;
}
}
/* 编辑区样式 */
/* 编辑区样式 */